CVEMON

CVE SEARCH UTILITY|

CVE-2004-1258

Buffer overflow in the put_words function in subs.c for abcm2ps 3.7.20 allows remote attackers to execute arbitrary code via crafted ABC files.